X
Tryk her for at gå til webstedets mobilversion.

Supportforum

On Windows 7 but note says can't update any more due to cessation of support for XP/Vista.

Skrevet

Options/General/FirefoxUpdates/Show Update History says I have Version 68.2Oesr installed on October 22, 2019. Do I need to do anything. I tried restoring but the note came back

Options/General/FirefoxUpdates/Show Update History says I have Version 68.2Oesr installed on October 22, 2019. Do I need to do anything. I tried restoring but the note came back
Citér

Yderligere systemdetaljer

Installerede plugins

  • Shockwave Flash 32.0 r0

Program

  • User Agent: Mozilla/5.0 (Windows NT 6.0; WOW64; rv:68.0) Gecko/20100101 Firefox/68.0

Yderligere information

Luk
jscher2000
  • Top 10 Contributor
8786 løsninger 71864 svar

Hi cmars0838, one possible reason is "compatibility" settings. Could you check this:

Find the icon you use to start Firefox, and either:

  • Right-click a desktop shortcut, then click Properties
  • Right-click a Firefox icon pinned to the Taskbar then right-click Mozilla Firefox, then click Properties

You should clear all the boxes on the Compatibility tab for best results (giant screenshot below).

Any difference the next time you start Firefox?

Hi cmars0838, one possible reason is "compatibility" settings. Could you check this: Find the icon you use to start Firefox, and either: * Right-click a desktop shortcut, then click Properties * Right-click a Firefox icon pinned to the Taskbar then right-click Mozilla Firefox, then click Properties You should clear all the boxes on the '''Compatibility''' tab for best results (giant screenshot below). <img src="https://user-media-prod-cdn.itsre-sumo.mozilla.net/uploads/images/2019-05-10-14-29-54-e33666.png"> Any difference the next time you start Firefox?
Fandt du dette nyttigt? 1
Citér
jscher2000
  • Top 10 Contributor
8786 løsninger 71864 svar

By the way, 68.2.0esr is the current release in the Extended Support Release (ESR) series, so you are not behind yet.

By the way, 68.2.0esr is the current release in the Extended Support Release (ESR) series, so you are not behind yet.
Fandt du dette nyttigt? 0
Citér
cor-el
  • Top 10 Contributor
  • Moderator
17569 løsninger 158914 svar

Are you possibly using Resist Fingerprinting?

You can check this pref on the about:config page to see if Resist Fingerprinting is enabled and if this pref is user set (bold) reset to false via the right-click context menu.

  • privacy.resistFingerprinting = false

You can open the about:config page via the location/address bar. You can accept the warning and click "I accept the risk!" to continue.

Are you possibly using Resist Fingerprinting? *https://support.mozilla.org/en-US/kb/firefox-protection-against-fingerprinting You can check this pref on the <b>about:config</b> page to see if Resist Fingerprinting is enabled and if this pref is user set (bold) reset to false via the right-click context menu. *privacy.resistFingerprinting = false You can open the <b>about:config</b> page via the location/address bar. You can accept the warning and click "I accept the risk!" to continue. *https://support.mozilla.org/en-US/kb/about-config-editor-firefox
Fandt du dette nyttigt?
Citér
James
  • Top 25 Contributor
  • Moderator
1600 løsninger 11320 svar

In your More Systems Details beside your post it says User Agent: Mozilla/5.0 (Windows NT 6.0; WOW64; rv:68.0) Gecko/20100101 Firefox/68.0

The NT 6.0 is Windows Vista.

The Fireox web browser dropped support of Windows XP and Vista as of the Firefox 52.0 and later Releases. Only Firefox 52 ESR supported Windows XP and Vista for a while longer.

So beside you running Firefox in Windows Vista compatibility mode for some reason as per above reply. Another possibility is your useragent was modified. https://support.mozilla.org/en-US/kb/how-reset-default-user-agent-firefox

In your More Systems Details beside your post it says User Agent: Mozilla/5.0 (Windows NT 6.0; WOW64; rv:68.0) Gecko/20100101 Firefox/68.0 The NT 6.0 is Windows Vista. The Fireox web browser dropped support of Windows XP and Vista as of the Firefox 52.0 and later Releases. Only Firefox 52 ESR supported Windows XP and Vista for a while longer. So beside you running Firefox in Windows Vista compatibility mode for some reason as per above reply. Another possibility is your useragent was modified. https://support.mozilla.org/en-US/kb/how-reset-default-user-agent-firefox
Fandt du dette nyttigt?
Citér
Stil et spørgsmål

Du skal logge ind på din konto for at svare på et indlæg. Start et nyt spørgsmål, hvis du ikke har en konto endnu.